Okay
  Public Ticket #1455727
Theme / Plugins not compatible with new version of Wordpress
Closed